#include "library/mc1000screen.zxi"
'#include "library/mc1000cls.zxi"
#include "library/aquariusldir.bas"

goto picbin01end:
picbin01:
asm
  incbin"library/lena_64x32.png.bin"
  end asm
picbin01end:

mc1000screen(64)
'mc1000cls(2)

dim p1,p2,s1,s2,vl as integer

aquariusldir(32768,@picbin01,512)

loop01:
goto loop01

